Bug 799973 - [abrt] gedit-3.3.4-1.fc17: scroll_to_cursor: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.3.4-1.fc17: scroll_to_cursor: Process /usr/bin/gedit was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:3077a20b56af53a12c44055acc7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 09:25 EST by Mikhail
Modified: 2013-08-01 06:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:06:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (10.46 KB, text/plain)
2012-03-05 09:25 EST, Mikhail
no flags Details
File: maps (29.90 KB, text/plain)
2012-03-05 09:26 EST, Mikhail
no flags Details
File: backtrace (14.58 KB, text/plain)
2012-03-05 09:26 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-03-05 09:25:42 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit /home/mikhail/www/bes/reports/rko/4ea8ce059d37a4_99372084
crash_function: scroll_to_cursor
executable:     /usr/bin/gedit
kernel:         3.3.0-0.rc4.git3.2.fc17.i686.PAE
pid:            2552
pwd:            /home/mikhail
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Вт. 06 марта 2012 01:46:05
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 14933 bytes
dso_list:       Text file, 10715 bytes
maps:           Text file, 30620 bytes

build_ids:
:472af293576bbc49bccd616f0e17084ac99a1317
:45812daf8e707c689f413945159406737df7fb41
:e4689cf5c7707da38de09ff48dd3d5a77662dbea
:c2fae351b9bcaaf7ff78da4945be5fcf3df63861
:0f0f4c968474e0218b892301dbe3d82d2623dd9b
:8e21b110774ac5cc4cd08256f563a2204c72cc67
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:4440a04cf79470c10cee025f5852f5e0ecc8956f
:b60f7b4b83e75a785747c62874ca16635011a935
:b53621528280a8133547cdc976ba545e2acaeade
:60687aa3f07c78b0bd56133a457d383334b6023d
:758bd561430f1f6dd87f1d2fe95706ddbc22947a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:073a6e8be3691c9090d7e8063df1b719658a25a2
:d3e30894909ec9deccefdc3ec757954e80106e55
:57f237dc86cd12e9536cd7269793d00f181642d9
:d9b8a9bc77db171f2f43a85bd4132d29a0d61ff1
:6c37fceed90c974240144eb481539b679a49d2f6
:5ab9ec92dbb0931e48e47c9c6021f1b6108481a7
:2a50419effa1ae226f02e70f108c566d7c8a9062
:b17998fec8a9f393a30498ac059bcd02d3f0979c
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:8f2eae04e93dce885b40010cb5bbedbfd58095db
:df7e6e4c07388062b0a081e7cf7d19a7d0526731
:d0c6761502cb5aaeb833c14aa80cc74d4122c484
:913930994519ae219dc6715690e12890b9316305
:627830aaa39fd6f1125a930bff07405e3c625148
:b23c31966ef79bee0a52593244144870d1f0b0e4
:eadfee09bfef04ff0c96410a7ac976f2ed0c593c
:e8ce1464f09507bd8efaa56caae1519177d48642
:b43cd20ced8110ac2cdd60a525fafae3d30bfc2a
:2ce4229b605a44865e6f42f8e63985532dff1489
:18f872d8c79c4984c89089b8eac19c50f84179df
:65034c2b0f86586039a3eb6fbd5f9786179e790b
:3c11924d846ec06e1ed2fefedc14bf651aba1586
:f80dfe8e2947952b4759e90cb5a85a0cfdeef319
:f2221c03530e300d4712e876e8420277105ca9bc
:f8872f4fd131562b85faa1584bc2f03d8587ca91
:8a7b5be9d0f198fbebe02e8fbd308a3a5898b7ad
:f20748bb6041e98c4adaafc2cba9c2140772003f
:5b5557b5b0427930b220a00961393e29809c42f0
:200a8cf82b1da5a32ae03e6507eaf6a040e80e67
:84f9c55af08258671b12d09add4d41caa3aed084
:5c8b57d367b53b7e40fa1f1bd426422954e0b15c
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:9aea670864d2a34a222fd110376f7946b702de7c
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:d8fafecdac832054679ebe5f56ecf1bd6955a79b
:ea179b0db14b6c2fd62407009828dc10aac69da0
:ba5a70266209ff7cf325280490ad5c40e4c3d270
:70d4638996edbbefce31083211e521e11defe111
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ff3764e785589265b359407a4339753cebea199e
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:5f36060489101f2d5d965afdb88e7eed206a1080
:6d99ddcb561a0abd8f02bd2c6fd8cfe8c8eef940
:de692693af26d9cb02c01262c208c54c781f3811
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:cdf4a22ae78a77d387cfbba3d667dba692429114
:25196e866c2ed44c08fad61f93459d6138409ad1
:80f5e366c0cb1722b9eb2924696b16f726763707
:dd75ce968faaa52bd7f0489b8968c0a1140bb3ef
:fdee2102114906bdbb7e74ee8aacdef49a828901
:c22bb5878987c808d2b0bcab236f0ef4eb4e9295
:ad7b387e3838718c921a70ddc8501d61c0a872f3
:1c4c2a8c6281c8ba41306a0ab9c6ff7901edb4fb
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:0f9963e76ce0df3837ec48b9258b5cfdf4705cce
:605d3d820697ca9c163b410dee6e6e34a21639df
:238cf66d702b62f3173eb4539dd150f746504169
:124881aaa2cf6bd4b2d9c46e04ad7dda70dcacc8
:57cdd4e4a0047b2d8d8fab43c5d10a4a93916a66
:ecbbbfd577f677a648e0ecfca2e7636bca41467c
:feb1cb530b2a0556e75836e98f47d4240c2b72b9
:fb03cb7c0c9545f15b97e4984edd226d18515e10
:f0e2787509d737bd27ab01ce8a60055461ed377a
:e3a8ec6073bf707503e82bda2450215555033715
:3555eccd7788c86da8c8fa986d43ef6d1bf02691
:02697217a4bbeae604dbab5e05f9d6ddb5587017
:e0948d73ac8c5a0ea3dd03bf802f996b5b56b053
:639d1f948fb537628d8149597a3812d8ada736ef
:9dcd5b2057ae49c2e72abaf05f9271291e36a8d2
:ebc99d07524edd8b28c8ac5fae4a158b6f54acd6
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:4a9687672a6d10b7ab5b315922e4b243d4861cf2
:e89c3cfc2d66a88efa153e9509bfaa9adbdb9d6e
:74fb239c0a895ca7c307d97b62b1c58d7f2b90a2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-diHpLd
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=910
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7i26T1mpBz,guid=a5eba6ec894ae453d34cf54d0000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-xeonzk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/914,unix/unix:/tmp/.ICE-unix/914
:GPG_AGENT_INFO=/tmp/keyring-diHpLd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-diHpLd/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-meld.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2366

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.70
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.0-0.rc4.git3.2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 3336879 3285686 1286144 1117918 1117918
:/dev/sda5 /home ext4 4096 4096 27766364 11832015 10441628 6955008 6875815 6875815
:

var_log_messages:
:Mar  6 01:46:05 telecon17l kernel: [ 1977.201560] gedit[2552]: segfault at aaaaaab2 ip 08083127 sp bfc5de40 error 4 in gedit[8048000+a5000]
:Mar  6 01:46:06 telecon17l abrt[2564]: Saved core dump of pid 2552 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-03-06-01:46:05-2552 (43941888 bytes)
Comment 1 Mikhail 2012-03-05 09:25:49 EST
Created attachment 567641 [details]
File: dso_list
Comment 2 Mikhail 2012-03-05 09:26:02 EST
Created attachment 567642 [details]
File: maps
Comment 3 Mikhail 2012-03-05 09:26:09 EST
Created attachment 567643 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 23:04:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:06:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.